﻿@media (max-width: 768px) {
    .smalldisplay {
        display: none;
    }

    .homepage_row_padding{
        padding-top:0px;
    }

    .spravodajstvo_image {
        width: 100%;
        height: auto;
        max-height: none;
        min-height: 0;
    }

    .logo {
        /*display: normal;
    background-image:url(Images/logoS.png);   
    max-height: 128px;
    min-height: 128px;*/
        background-image: none;
        height: 0;
        max-height: none;
    }

    .imagelogo {
        position: relative;
        z-index: 20;
        overflow: auto;
    }

    .imageznak {
        top: -360px;
        width: 90px;
        /*z-index: -20;*/
    }

    .errorpage {
        top: -275px;
        width: 90px;
    }

    .languageselection {
        position: relative;
        top: 0px;
        text-align: center;
    }

    .footerlinks {
        position: relative;
        top: 0px;
        margin-top: 10px;
    }

    .footer_image {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .container {
        width: 970px;
    }

    .carousel-indicators {
        top: auto;
        bottom: 50%;
    }

    .triangle-left {
        display: none;
    }

    .newline {
        clear: both;
    }

    .navbar-nav {
        margin: 0px;
    }

    .navbar-default .navbar-nav .uppermenu > li, .nav > li > a {
        padding-right: 30px !important;
    }

    .container {
        padding-right: 0px;
        padding-left: 0px;
        margin-right: 0;
        margin-left: 0;
        width: 100%;
    }

    .row {
        margin-right: 0;
        margin-left: 0;
    }

    .uppermenu, .body-content {
        padding-right: 0px;
        padding-left: 0px;
        margin-right: 0;
        margin-left: 0;
    }

    .navpadding {
        padding-right: 15px;
        padding-left: 0px;
        margin-right: 0;
        margin-left: 0;
    }

    .banertext {
        padding-left: 20px;
        padding-right: 20px;
    }

    .aktuality_dateheight {
        height: 10px;
    }

    .searchmobile {
        padding-left: 10px;
    }

    .spravodajstvo_unit {
        padding-bottom: 20px;
        height: auto;
        max-height: none;
        min-height: initial;
    }

    .aktuality_unit, .spravodajstvo_unit {
        margin-left: -15px;
        margin-right: -15px;
    }

    .aktuality_unit {
        margin-bottom: 15px;
    }

    .dropdown {
        text-align: center;
    }

    .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 0.875em;
        list-style: none;
        background-color: #236D9E;
        border: 1px solid #ccc;
        border: 1px solid rgba(0,0,0,0.15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
        box-shadow: 0 6px 12px rgba(0,0,0,0.175);
        background-clip: padding-box;
    }

        .dropdown-menu > li > a {
            display: block;
            padding: 3px 20px;
            clear: both;
            font-weight: normal;
            color: white !important;
            white-space: nowrap;
        }

            .dropdown-menu > li > a:hover {
                display: block;
                padding: 3px 20px;
                clear: both;
                font-weight: normal;
                color: white;
                background-color: #1D567C !important;
                white-space: nowrap;
            }

    .label_search_menu {
        color: white;
        padding-bottom: 15px;
    }

    .glyph_pos {
        top: -5px;
    }

    .media_transform_col4_to_col3 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .banner_pos_side {
        width: 50%;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        padding-top: 15px;
    }

    .banner_pos {
        width: 50%;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 15px;
    }

    .bodyarea {
        margin-right: -15px;
        margin-left: -15px;
    }

    .homepage_event_title, .homepage_event_title_left {
        width: 250px;
    }

    .sidearea, .bic_calendar {
        margin-left: -15px;
    }

    .bic_calendar {
        padding-left: 15px;
        padding-right: 15px;
        background-color: white;
    }
}

@media (max-width: 991px) {
    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        /*    border: 1px solid #ddd;*/
    }

        .table-responsive > .table {
            margin-bottom: 0;
        }

            .table-responsive > .table > thead > tr > th,
            .table-responsive > .table > tbody > tr > th,
            .table-responsive > .table > tfoot > tr > th,
            .table-responsive > .table > thead > tr > td,
            .table-responsive > .table > tbody > tr > td,
            .table-responsive > .table > tfoot > tr > td {
                white-space: nowrap;
            }

        .table-responsive > .table-bordered {
            border: 0;
        }

            .table-responsive > .table-bordered > thead > tr > th:first-child,
            .table-responsive > .table-bordered > tbody > tr > th:first-child,
            .table-responsive > .table-bordered > tfoot > tr > th:first-child,
            .table-responsive > .table-bordered > thead > tr > td:first-child,
            .table-responsive > .table-bordered > tbody > tr > td:first-child,
            .table-responsive > .table-bordered > tfoot > tr > td:first-child {
                border-left: 0;
            }

            .table-responsive > .table-bordered > thead > tr > th:last-child,
            .table-responsive > .table-bordered > tbody > tr > th:last-child,
            .table-responsive > .table-bordered > tfoot > tr > th:last-child,
            .table-responsive > .table-bordered > thead > tr > td:last-child,
            .table-responsive > .table-bordered > tbody > tr > td:last-child,
            .table-responsive > .table-bordered > tfoot > tr > td:last-child {
                border-right: 0;
            }

            .table-responsive > .table-bordered > tbody > tr:last-child > th,
            .table-responsive > .table-bordered > tfoot > tr:last-child > th,
            .table-responsive > .table-bordered > tbody > tr:last-child > td,
            .table-responsive > .table-bordered > tfoot > tr:last-child > td {
                border-bottom: 0;
            }
}


@media screen and (min-width: 768px) {
    .container {
        width: 970px;
    }

    .carousel-control .glyphicons-chevron-left,
    .carousel-control .glyphicons-chevron-right,
    .carousel-control .icon-prev,
    .carousel-control .icon-next {
        font-size: 1.875em;
    }

    .modal-dialog {
        max-width: 800px;
        padding-top: 90px;
    }

    .lead {
        font-size: 1.313em;
    }

    .newline {
        display: inline;
    }

    .uppermenu {
        float: none !important;
        margin: 0;
        color: #FFF;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    /*******************************************************************************/
    /*  Screen css styles*/
    /*******************************************************************************/
    @media screen {
        .table-responsive {
            width: 100%;
            margin-bottom: 15px;
            overflow-y: hidden;
            overflow-x: auto;
            -ms-overflow-style: -ms-autohiding-scrollbar;
            -webkit-overflow-scrolling: touch;
        }

            .table-responsive > .table {
                margin-bottom: 0;
            }

                .table-responsive > .table > thead > tr > th,
                .table-responsive > .table > tbody > tr > th,
                .table-responsive > .table > tfoot > tr > th,
                .table-responsive > .table > thead > tr > td,
                .table-responsive > .table > tbody > tr > td,
                .table-responsive > .table > tfoot > tr > td {
                    white-space: nowrap;
                }

            /*.table-responsive > .table-bordered {
            border: 0;
        }*/

            .table-responsive > .table-bordered > thead > tr > th:first-child,
            .table-responsive > .table-bordered > tbody > tr > th:first-child,
            .table-responsive > .table-bordered > tfoot > tr > th:first-child,
            .table-responsive > .table-bordered > thead > tr > td:first-child,
            .table-responsive > .table-bordered > tbody > tr > td:first-child,
            .table-responsive > .table-bordered > tfoot > tr > td:first-child {
                border-left: 0;
            }

            .table-responsive > .table-bordered > thead > tr > th:last-child,
            .table-responsive > .table-bordered > tbody > tr > th:last-child,
            .table-responsive > .table-bordered > tfoot > tr > th:last-child,
            .table-responsive > .table-bordered > thead > tr > td:last-child,
            .table-responsive > .table-bordered > tbody > tr > td:last-child,
            .table-responsive > .table-bordered > tfoot > tr > td:last-child {
                border-right: 0;
            }

            .table-responsive > .table-bordered > tbody > tr:last-child > th,
            .table-responsive > .table-bordered > tfoot > tr:last-child > th,
            .table-responsive > .table-bordered > tbody > tr:last-child > td,
            .table-responsive > .table-bordered > tfoot > tr:last-child > td {
                border-bottom: 0;
            }
    }

    /*******************************************************************************/
    /*  Printing css styles*/
    /*******************************************************************************/
    @media print {
        body {
            background: white;
            font-size: 10pt;
            margin: 0;
        }

        h1, h2, h3, h4, h5, h6 {
            page-break-after: avoid;
            page-break-inside: avoid;
        }

        h3 {
            margin-left: 10px;
            margin-bottom: 0px;
            padding-bottom: 0px;
        }

        blockquote, table, pre {
            page-break-inside: avoid;
        }

        ul, ol, dl {
            page-break-before: avoid;
        }

        .navbar {
            display: none;
        }

        .nav {
            display: none;
        }

        .UNSK2 {
            display: none;
        }

        .calendar_test {
            display: none;
        }
    }
}
